<?php
$tpl_version = "1.5";
if (isset($_GET['ver'])) {
  echo $tpl_version;
  exit;
	// Date: 2015-03-12
}
/*
Program : forecast_ecs
Author  : jacques.desroches@weatherbyyou.com
Date    : 2014-06-27
Description   : Weather forecast from WeatherUnderground

Configuuration: Edit these lines in file include/wu-forecast.php
                Line #109, Weather Underground API KEY
								Line #120, choose your city
								Line #167, choose language for forecast display
                "fr" for French, "en" for English...
Note: wu-forecast.php script from SaratogaWX - http://saratoga-weather.org
*/

session_start(); // start PHP session
// Check if a language has been selected
if (isset($_POST['langue'])) {
  $lang = $_POST['langue'];
  $_SESSION['langue'] = $lang; // store session data
}
elseif(isset($_SESSION['langue'])){
  $lang = $_SESSION['langue']; // Default language
}
else {
  $lang = 'en'; // Default language
  $_SESSION['langue'] = $lang;
}

// Default Fall-back language (set to English)
require('lang/text_standard_en.php');
// Include text and data file
require('lang/text_standard_'.$lang.'.php');
include('wt_data_inc.php');

// Include language files available in lang folder
include('include/local_lang.php');
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
	<meta http-equiv="content-type" content="text/html; charset=utf-8" />
	<title><?php echo $location; ?> | WeatherUnderground Forecast</title>
	<meta name="keywords" content="Environement Canada, forecast, 7 daus" />
	<meta name="description" content="Forecast for Sorel-Tracy region" />
	<meta name="robots" content="noarchive" />
	<meta http-equiv="Pragma" content="no-cache" />
	<link href="styles.css" rel="stylesheet" type="text/css" />
	<link rel="stylesheet" href="nivo-slider.css" type="text/css" media="screen" />
  <script type="text/javascript" src="lib/dropmenu/dropdowntabs.js"></script>
<style type="text/css">
<!--
.codebox {
	color: #000000;
	padding: 5px;
	margin: 5%;
	width: 85%;
}
.ECtable {
  margin-left: 5px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #0000FF;
/*  border: 1px solid #5594DE;  */
}
.ECtable td {
  border: 1px solid #5594DE;
}
.ECtable b {
  color: #000;
}
.ECforecast {
  width: 600px;
  font-family: Tahoma, Arial, Helvetica, sans-serif;
  font-size: 12px;
/*    color: #996633;  */
}
.lines {
  border: 1px solid #5594DE;
}
-->
</style>
</head>
<body>
<div id="bg_clouds">
	<div id="main">
		<!-- header and main menu begins -->
    <?php
      require_once('header_menu.php');
    ?>
    <script type="text/javascript">
    // Select menu current item highlight
    //SYNTAX: tabdropdown.init("menu_id", [item menu, start from 0])
    tabdropdown.init("mainmenu", 1)
    </script>
		<div style="height:13px"></div>
		<!-- header ends -->
		<div class="header_top"></div>
		<div class="header">
			<div id="wrapper">
				<div id="slider-wrapper">        
					<div id="slider" class="nivoSlider">
						<img src="style/header1.jpg" alt="" />
						<img src="style/header2.jpg" alt=""/>
						<img src="style/header3.jpg" alt="" />
					</div>
				</div>
			</div>
		</div>
		<div class="header_bot"></div>
		<div style="height:15px"></div>
		<!-- content begins -->
   	<div class="cont_top"></div>
   	<div id="content">
			<div class="sep_vert">
				<!--  28 gras et Papyrus 84 italiq gras couleur 5594DE, transparent 160   -->
				<img src="style/forecast.gif" alt="" title="" style="padding:0px 0px 20px 30px" />
				<div id="right_h" style="width:700px; margin-right: 50px;">
          <h1 style="text-align: center;">WeatherUnderground's Forecast</h1>
          <br />
					<div style="width: 640px;margin: 0 auto">
						<?php
							// That is what we call a php file inclusion
							// WU forecast is takin place in that "hole" in your page
							$doIncludeWU = true;
							include('include/WU-forecast.php');
						?>
						
          <br />
          </div>
				</div>
				<p style="margin:270px 0px 20px 10px"><strong>Forecast by</strong>:<br /><img src="style/WUlogo2.jpg" alt="" title="" /></p>
				<p>Script provided by <a href="http://saratoga-weather.org/scripts-WUforecast.php">SaratogaWX</a></p><br />
      <!-- content ends -->
			</div>
		</div>
		<div class="cont_bot"></div>
		<!-- footer begins -->
		<div id="footer">
			<a href="http://validator.w3.org/check/referer" title="This page validates as XHTML 1.0 Transitional"><abbr title="eXtensible HyperText Markup Language">XHTML</abbr></a> | <a href="http://jigsaw.w3.org/css-validator/check/referer" title="This page validates as CSS"><abbr title="Cascading Style Sheets">CSS</abbr></a> | Weather Blues Template by <a href="http://weatherbyyou.com">Weather by You!</a>
			<p style="width:100%; font-family:helvetica; font-size:10px; color:#fff">Copyright  2011. <!-- Do not remove -->Designed by <a href="http://www.metamorphozis.com/free_templates/free_templates.php" title="Free Web Templates">Free Web Templates</a>, coded by <a href="http://www.myfreecsstemplates.com/" title="Free CSS Templates">Free CSS Templates</a><!-- end --></p>
		</div>
		<!-- footer ends -->
  </div>
</div>
<script type="text/javascript" src="lib/jquery-1.4.3.min.js"></script>
<script type="text/javascript" src="lib/jquery.nivo.slider.pack.js"></script>
<script type="text/javascript">
	$(window).load(function() {
	$('#slider').nivoSlider();
	});
  function SetHeight() {
    var rien = 0;
    document.getElementById("content").style.height = document.getElementById("right_h").clientHeight  + 'px';
  }
	SetHeight()
</script>
</body>
</html>