<?php
$tpl_version = "1.2";
if (isset($_GET['ver'])) {
  echo $tpl_version;
  exit;
	// Date: 2013-08-11
}

session_start(); // start PHP session
// Check if a language has been selected
if (isset($_POST['langue'])) {
  $lang = $_POST['langue'];
  $_SESSION['langue'] = $lang; // store session data
}
elseif(isset($_SESSION['langue'])){
  $lang = $_SESSION['langue']; // Default language
}
else {
  $lang = 'en'; // Default language
  $_SESSION['langue'] = $lang;
}

// Default Fall-back language (set to English)
require('lang/text_standard_en.php');
// Include text and data file
require('lang/text_standard_'.$lang.'.php');
include('wt_data_inc.php');

// Include language files available in lang folder
include('include/local_lang.php');
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en">
<head>
	<meta http-equiv="content-type" content="text/html; charset=utf-8" />
	<title><?php echo $location.' | '.$TT_now; ?></title>
	<meta name="keywords" content="Current, actually, last minute" />
	<meta name="description" content="Current weather observations" />
	<link href="styles.css" rel="stylesheet" type="text/css" />
	<link rel="stylesheet" href="nivo-slider.css" type="text/css" media="screen" />
	<script type="text/javascript" src="lib/clock/clockt.js"></script> 
	<script type="text/javascript" src="lib/clock/clockp.js"></script>
  <script type="text/javascript" src="lib/dropmenu/dropdowntabs.js"></script>
	<script type="text/javascript">
		var dayname = new Array('<?php echo $Tr_sun."', '".$Tr_mon."', '".$Tr_tue."', '".$Tr_wed."', '".$Tr_thu."', '".$Tr_fri."', '".$Tr_sat."', '".$Tr_sun; ?>');
	</script>
</head>
<body>
<div id="bg_clouds">
	<div id="main">
		<!-- header top and main menu begins -->
    <?php
      require_once('header_menu.php');
    ?>
    <script type="text/javascript">
    // Select menu current item highlight
    //SYNTAX: tabdropdown.init("menu_id", [item menu, start from 0])
    tabdropdown.init("mainmenu", 0)
    </script>
		<div style="height:13px"></div>
		<!-- header ends -->
		<div class="header_top"></div>
		<div class="header">
			<div id="wrapper">
				<div id="slider-wrapper">        
					<div id="slider" class="nivoSlider">
						<img src="style/header1.jpg" alt="" />
						<img src="style/header2.jpg" alt=""/>
						<img src="style/header3.jpg" alt="" />
					</div>
				</div>
			</div>
			<script type="text/javascript">
				$(window).load(function() {
				$('#slider').nivoSlider({
					pauseTime:5000
					});
				});
			</script>
		</div>
		<div class="header_bot"></div>
		<div style="height:15px"></div>
		<!-- content begins -->
		<div class="cont_top"></div>
		<div id="content">
			<div class="razd_lr_h">
				<div id="left_h">
					<h1 style="padding-top:15px"><?php echo $Tr_welcome.' '.$Tr_station; ?></h1>
					<p><?php echo $Tr_ind_station.' '.$stationtype.', '.$Tr_ind_update.' '.$interval.' '.$Tr_minutes.'<br />'.$Tr_ind_mday.' '.$rollovertime; ?>.
					</p>
					<br />
					<h1><?php echo $Tr_forecast; ?> : <span style="color: #000"><?php echo $forecast; ?></span></h1><br />
					<!-- WEATHER DATA INCLUSION -->
          <?php include('index_txt.php');?>
					<div style="clear: both"></div>
				</div>
        <!--  Right side column  -->
				<div id="right_h">
					<div class="pan_clock">
						<div class="local_time">
							<h1 style="padding: 5px 0px; text-align:center"><?php echo $Tr_localtime ?></h1>
              <!-- This place to indicate your location (City and contry)  -->
							<p><strong>St-Ours-sur-Richelieu</strong></p>
							<p><strong>Québec, Canada</strong></p>
						</div>
						<div id="clock_a" class="clock"></div>
					</div>
					<div class="pan observ" style="margin-top:5px">
						<h2 style="padding-top:10px;">Observations</h2>
						<table cellspacing="0" style="padding:30px 0px; line-height: 22px" summary="Most recent observations">
						<tr>
							<td style="text-align:right"><?php echo $now_temp; ?> :</td>
							<td style="text-align:left"><strong><?php echo $temp; ?></strong><small><?php echo $tempunit; ?></small></td>
						</tr><tr>
							<td style="text-align:right"><?php echo $now_hum; ?> :</td>
							<td style="text-align:left"><strong><?php echo $hum; ?></strong><small>%</small></td>
						</tr><tr>
							<td style="text-align:right"><?php echo $Tr_wind; ?> :</td>
							<td style="text-align:left"><strong><?php echo $wspeed; ?></strong> <small><?php echo $windunit; ?></small></td>
						</tr><tr>
							<td style="text-align:right"><?php echo $Tr_windd; ?> :</td>
							<td style="text-align:left"><strong><?php echo $currentwdir; ?></strong></td>
            </tr>
						</table>
						<p style="text-align: center">
              <!--  This show current date, format: Monday, 1 may 2012  -->
              <?php echo $dayname.', '.$day.' '.$monthname.' '.$year; ?>
            </p>
						<p style="text-align: center">Last read at <?php echo $timehhmmss; ?></p>
					</div>
					<div class="pan forec">
						<h2><?php echo $Tr_forecast; ?></h2>
						<img src="style/forecast/forecast_<?php echo $isdaylight.'_'.$forecastnumber; ?>.png" style="padding: 35px 0px 10px 75px" alt="<?php echo $Tr_forecast.': '.$forecast; ?>" title="<?php echo $Tr_forecast.': '.$forecast; ?>" />
						<p style="text-align:center">Forecast image<br /><em>(next 12 hours)</em></p>
					</div>
					<div class="pan night" style="margin-bottom:5px;">
						<h2><?php echo $Tr_moonphase; ?></h2>
						<img src="images/moon.bmp" style="padding: 50px 0px 52px 120px" alt="Forecast icon" title="Forecast icon" />
						<p style="text-align:center">Phase : <strong><?php echo $moonphase; ?></strong><br />
						<?php echo $Tr_MoonPercent; ?> <strong><?php echo $MoonPercentAbs; ?>%</strong></p>
					</div>
				</div>
				<div style="clear: both"></div>
			</div>
		</div>
    <!-- content ends --> 
		<div class="cont_bot"></div>
		<!-- footer begins -->
		<div id="footer">
      <!-- Do not remove -->
			<a href="http://validator.w3.org/check/referer" title="This page validates as XHTML 1.0 Transitional"><abbr title="eXtensible HyperText Markup Language">XHTML</abbr></a> | <a href="http://jigsaw.w3.org/css-validator/check/referer" title="This page validates as CSS"><abbr title="Cascading Style Sheets">CSS</abbr></a> | Weather Blues Template by <a href="http://weatherbyyou.com">Weather by You!</a>
			<p style="width:100%; font-family:helvetica; font-size:10px; color:#fff">Copyright  2011. Designed by <a href="http://www.metamorphozis.com/free_templates/free_templates.php" title="Free Web Templates">Free Web Templates</a>, coded by <a href="http://www.myfreecsstemplates.com/" title="Free CSS Templates">Free CSS Templates</a></p>
      <!-- Do not remove end -->
		</div>
		<!-- footer ends -->
	</div>
</div>
<!--  Best place to put javascript to speed up page loading  -->
<script type="text/javascript" src="lib/jquery-1.4.3.min.js"></script>
<script type="text/javascript" src="lib/jquery.nivo.slider.pack.js"></script>
<script type="text/javascript">
	$(window).load(function() {
	$('#slider').nivoSlider();
	});
</script>
</body>
</html>