<?php
$tpl_version = "1.1";
if (isset($_GET['ver'])) {
  echo $tpl_version;
  exit;
	// Date: 2013-08-11
}

session_start(); // start PHP session
// Check if a language has been selected
if (isset($_POST['langue'])) {
  $lang = $_POST['langue'];
  $_SESSION['langue'] = $lang; // store session data
}
elseif(isset($_SESSION['langue'])){
  $lang = $_SESSION['langue']; // Default language
}
else {
  $lang = 'en'; // Default language
  $_SESSION['langue'] = $lang;
}

// Default Fall-back language (set to English)
require('lang/text_standard_en.php');
// Include text and data file
require('lang/text_standard_'.$lang.'.php');
include('wt_months_inc.php');

// Include language files available in lang folder
include('include/local_lang.php');
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
	<meta http-equiv="content-type" content="text/html; charset=utf-8" />
	<title><?php echo $location; ?> | Extreme monthly</title>
	<meta name="keywords" content="data collection station forecasts" />
	<meta name="description" content="Summary of the data for the current month" />
	<link href="styles.css" rel="stylesheet" type="text/css" />
	<link rel="Stylesheet" type="text/css" href="records.css" />
	<link rel="stylesheet" href="nivo-slider.css" type="text/css" media="screen" />
	<script type="text/javascript" src="lib/dropmenu/dropdowntabs.js"></script>
	<script type="text/javascript">
		var monthnames = new Array("<?php echo $Tr_jan.'","'.$Tr_feb.'","'.$Tr_mar.'","'.$Tr_apr.'","'.$Tr_may.'","'.$Tr_jun.'","'.$Tr_jul.'","'.$Tr_aug.'","'.$Tr_sep.'","'.$Tr_oct.'","'.$Tr_nov.'","'.$Tr_dec.'"'; ?>);
		var hightemp = new Array(<?php echo '"'.$ByMonth01TempH.'","'.$ByMonth02TempH.'","'.$ByMonth03TempH.'","'.$ByMonth04TempH.'","'.$ByMonth05TempH.'","'.$ByMonth06TempH.'","'.$ByMonth07TempH.'","'.$ByMonth08TempH.'","'.$ByMonth09TempH.'","'.$ByMonth10TempH.'","'.$ByMonth11TempH.'","'.$ByMonth12TempH.'"'; ?>);
		var hightempT = new Array(<?php echo '"'.$ByMonth01TempHTF.'","'.$ByMonth02TempHTF.'","'.$ByMonth03TempHTF.'","'.$ByMonth04TempHTF.'","'.$ByMonth05TempHTF.'","'.$ByMonth06TempHTF.'","'.$ByMonth07TempHTF.'","'.$ByMonth08TempHTF.'","'.$ByMonth09TempHTF.'","'.$ByMonth10TempHTF.'","'.$ByMonth11TempHTF.'","'.$ByMonth12TempHTF.'"'; ?>);
		var lowtemp = new Array(<?php echo '"'.$ByMonth01TempL.'","'.$ByMonth02TempL.'","'.$ByMonth03TempL.'","'.$ByMonth04TempL.'","'.$ByMonth05TempL.'","'.$ByMonth06TempL.'","'.$ByMonth07TempL.'","'.$ByMonth08TempL.'","'.$ByMonth09TempL.'","'.$ByMonth10TempL.'","'.$ByMonth11TempL.'","'.$ByMonth12TempL.'"'; ?>);
		var lowtempT = new Array(<?php echo '"'.$ByMonth01TempLTF.'","'.$ByMonth02TempLTF.'","'.$ByMonth03TempLTF.'","'.$ByMonth04TempLTF.'","'.$ByMonth05TempLTF.'","'.$ByMonth06TempLTF.'","'.$ByMonth07TempLTF.'","'.$ByMonth08TempLTF.'","'.$ByMonth09TempLTF.'","'.$ByMonth10TempLTF.'","'.$ByMonth11TempLTF.'","'.$ByMonth12TempLTF.'"'; ?>);
		var highDP = new Array(<?php echo '"'.$ByMonth01DewPointH.'","'.$ByMonth02DewPointH.'","'.$ByMonth03DewPointH.'","'.$ByMonth04DewPointH.'","'.$ByMonth05DewPointH.'","'.$ByMonth06DewPointH.'","'.$ByMonth07DewPointH.'","'.$ByMonth08DewPointH.'","'.$ByMonth09DewPointH.'","'.$ByMonth10DewPointH.'","'.$ByMonth11DewPointH.'","'.$ByMonth12DewPointH.'"'; ?>);
		var highDPT = new Array(<?php echo '"'.$ByMonth01DewPointHTF.'","'.$ByMonth02DewPointHTF.'","'.$ByMonth03DewPointHTF.'","'.$ByMonth04DewPointHTF.'","'.$ByMonth05DewPointHTF.'","'.$ByMonth06DewPointHTF.'","'.$ByMonth07DewPointHTF.'","'.$ByMonth08DewPointHTF.'","'.$ByMonth09DewPointHTF.'","'.$ByMonth10DewPointHTF.'","'.$ByMonth11DewPointHTF.'","'.$ByMonth12DewPointHTF.'"'; ?>);
		var lowDP = new Array(<?php echo '"'.$ByMonth01DewPointL.'","'.$ByMonth02DewPointL.'","'.$ByMonth03DewPointL.'","'.$ByMonth04DewPointL.'","'.$ByMonth05DewPointL.'","'.$ByMonth06DewPointL.'","'.$ByMonth07DewPointL.'","'.$ByMonth08DewPointL.'","'.$ByMonth09DewPointL.'","'.$ByMonth10DewPointL.'","'.$ByMonth11DewPointL.'","'.$ByMonth12DewPointL.'"'; ?>);
		var lowDPT = new Array(<?php echo '"'.$ByMonth01DewPointLTF.'","'.$ByMonth02DewPointLTF.'","'.$ByMonth03DewPointLTF.'","'.$ByMonth04DewPointLTF.'","'.$ByMonth05DewPointLTF.'","'.$ByMonth06DewPointLTF.'","'.$ByMonth07DewPointLTF.'","'.$ByMonth08DewPointLTF.'","'.$ByMonth09DewPointLTF.'","'.$ByMonth10DewPointLTF.'","'.$ByMonth11DewPointLTF.'","'.$ByMonth12DewPointLTF.'"'; ?>);
		var highapptemp = new Array(<?php echo '"'.$ByMonth01AppTempH.'","'.$ByMonth02AppTempH.'","'.$ByMonth03AppTempH.'","'.$ByMonth04AppTempH.'","'.$ByMonth05AppTempH.'","'.$ByMonth06AppTempH.'","'.$ByMonth07AppTempH.'","'.$ByMonth08AppTempH.'","'.$ByMonth09AppTempH.'","'.$ByMonth10AppTempH.'","'.$ByMonth11AppTempH.'","'.$ByMonth12AppTempH.'"'; ?>);
		var highapptempT = new Array(<?php echo '"'.$ByMonth01AppTempHTF.'","'.$ByMonth02AppTempHTF.'","'.$ByMonth03AppTempHTF.'","'.$ByMonth04AppTempHTF.'","'.$ByMonth05AppTempHTF.'","'.$ByMonth06AppTempHTF.'","'.$ByMonth07AppTempHTF.'","'.$ByMonth08AppTempHTF.'","'.$ByMonth09AppTempHTF.'","'.$ByMonth10AppTempHTF.'","'.$ByMonth11AppTempHTF.'","'.$ByMonth12AppTempHTF.'"'; ?>);
		var lowapptemp = new Array(<?php echo '"'.$ByMonth01AppTempL.'","'.$ByMonth02AppTempL.'","'.$ByMonth03AppTempL.'","'.$ByMonth04AppTempL.'","'.$ByMonth05AppTempL.'","'.$ByMonth06AppTempL.'","'.$ByMonth07AppTempL.'","'.$ByMonth08AppTempL.'","'.$ByMonth09AppTempL.'","'.$ByMonth10AppTempL.'","'.$ByMonth11AppTempL.'","'.$ByMonth12AppTempL.'"'; ?>);
		var lowapptempT = new Array(<?php echo '"'.$ByMonth01AppTempLTF.'","'.$ByMonth02AppTempLTF.'","'.$ByMonth03AppTempLTF.'","'.$ByMonth04AppTempLTF.'","'.$ByMonth05AppTempLTF.'","'.$ByMonth06AppTempLTF.'","'.$ByMonth07AppTempLTF.'","'.$ByMonth08AppTempLTF.'","'.$ByMonth09AppTempLTF.'","'.$ByMonth10AppTempLTF.'","'.$ByMonth11AppTempLTF.'","'.$ByMonth12AppTempLTF.'"'; ?>);
		var lowchill = new Array(<?php echo '"'.$ByMonth01WChillL.'","'.$ByMonth02WChillL.'","'.$ByMonth03WChillL.'","'.$ByMonth04WChillL.'","'.$ByMonth05WChillL.'","'.$ByMonth06WChillL.'","'.$ByMonth07WChillL.'","'.$ByMonth08WChillL.'","'.$ByMonth09WChillL.'","'.$ByMonth10WChillL.'","'.$ByMonth11WChillL.'","'.$ByMonth12WChillL.'"'; ?>);
		var lowchillT = new Array(<?php echo '"'.$ByMonth01WChillLTF.'","'.$ByMonth02WChillLTF.'","'.$ByMonth03WChillLTF.'","'.$ByMonth04WChillLTF.'","'.$ByMonth05WChillLTF.'","'.$ByMonth06WChillLTF.'","'.$ByMonth07WChillLTF.'","'.$ByMonth08WChillLTF.'","'.$ByMonth09WChillLTF.'","'.$ByMonth10WChillLTF.'","'.$ByMonth11WChillLTF.'","'.$ByMonth12WChillLTF.'"'; ?>);
		var highheatindex = new Array(<?php echo '"'.$ByMonth01HeatIndexH.'","'.$ByMonth02HeatIndexH.'","'.$ByMonth03HeatIndexH.'","'.$ByMonth04HeatIndexH.'","'.$ByMonth05HeatIndexH.'","'.$ByMonth06HeatIndexH.'","'.$ByMonth07HeatIndexH.'","'.$ByMonth08HeatIndexH.'","'.$ByMonth09HeatIndexH.'","'.$ByMonth10HeatIndexH.'","'.$ByMonth11HeatIndexH.'","'.$ByMonth12HeatIndexH.'"'; ?>);
		var highheatindexT = new Array(<?php echo '"'.$ByMonth01HeatIndexHTF.'","'.$ByMonth02HeatIndexHTF.'","'.$ByMonth03HeatIndexHTF.'","'.$ByMonth04HeatIndexHTF.'","'.$ByMonth05HeatIndexHTF.'","'.$ByMonth06HeatIndexHTF.'","'.$ByMonth07HeatIndexHTF.'","'.$ByMonth08HeatIndexHTF.'","'.$ByMonth09HeatIndexHTF.'","'.$ByMonth10HeatIndexHTF.'","'.$ByMonth11HeatIndexHTF.'","'.$ByMonth12HeatIndexHTF.'"'; ?>);
		var highmintemp = new Array(<?php echo '"'.$ByMonth01MinTempH.'","'.$ByMonth02MinTempH.'","'.$ByMonth03MinTempH.'","'.$ByMonth04MinTempH.'","'.$ByMonth05MinTempH.'","'.$ByMonth06MinTempH.'","'.$ByMonth07MinTempH.'","'.$ByMonth08MinTempH.'","'.$ByMonth09MinTempH.'","'.$ByMonth10MinTempH.'","'.$ByMonth11MinTempH.'","'.$ByMonth12MinTempH.'"'; ?>);
		var highmintempT = new Array(<?php echo '"'.$ByMonth01MinTempHTF.'","'.$ByMonth02MinTempHTF.'","'.$ByMonth03MinTempHTF.'","'.$ByMonth04MinTempHTF.'","'.$ByMonth05MinTempHTF.'","'.$ByMonth06MinTempHTF.'","'.$ByMonth07MinTempHTF.'","'.$ByMonth08MinTempHTF.'","'.$ByMonth09MinTempHTF.'","'.$ByMonth10MinTempHTF.'","'.$ByMonth11MinTempHTF.'","'.$ByMonth12MinTempHTF.'"'; ?>);
		var lowmaxtemp = new Array(<?php echo '"'.$ByMonth01MaxTempL.'","'.$ByMonth02MaxTempL.'","'.$ByMonth03MaxTempL.'","'.$ByMonth04MaxTempL.'","'.$ByMonth05MaxTempL.'","'.$ByMonth06MaxTempL.'","'.$ByMonth07MaxTempL.'","'.$ByMonth08MaxTempL.'","'.$ByMonth09MaxTempL.'","'.$ByMonth10MaxTempL.'","'.$ByMonth11MaxTempL.'","'.$ByMonth12MaxTempL.'"'; ?>);
		var lowmaxtempT = new Array(<?php echo '"'.$ByMonth01MaxTempLTF.'","'.$ByMonth02MaxTempLTF.'","'.$ByMonth03MaxTempLTF.'","'.$ByMonth04MaxTempLTF.'","'.$ByMonth05MaxTempLTF.'","'.$ByMonth06MaxTempLTF.'","'.$ByMonth07MaxTempLTF.'","'.$ByMonth08MaxTempLTF.'","'.$ByMonth09MaxTempLTF.'","'.$ByMonth10MaxTempLTF.'","'.$ByMonth11MaxTempLTF.'","'.$ByMonth12MaxTempLTF.'"'; ?>);
		var highhum = new Array(<?php echo '"'.$ByMonth01HumH.'","'.$ByMonth02HumH.'","'.$ByMonth03HumH.'","'.$ByMonth04HumH.'","'.$ByMonth05HumH.'","'.$ByMonth06HumH.'","'.$ByMonth07HumH.'","'.$ByMonth08HumH.'","'.$ByMonth09HumH.'","'.$ByMonth10HumH.'","'.$ByMonth11HumH.'","'.$ByMonth12HumH.'"'; ?>);
		var highhumT = new Array(<?php echo '"'.$ByMonth01HumHTF.'","'.$ByMonth02HumHTF.'","'.$ByMonth03HumHTF.'","'.$ByMonth04HumHTF.'","'.$ByMonth05HumHTF.'","'.$ByMonth06HumHTF.'","'.$ByMonth07HumHTF.'","'.$ByMonth08HumHTF.'","'.$ByMonth09HumHTF.'","'.$ByMonth10HumHTF.'","'.$ByMonth11HumHTF.'","'.$ByMonth12HumHTF.'"'; ?>);
		var lowhum = new Array(<?php echo '"'.$ByMonth01HumL.'","'.$ByMonth02HumL.'","'.$ByMonth03HumL.'","'.$ByMonth04HumL.'","'.$ByMonth05HumL.'","'.$ByMonth06HumL.'","'.$ByMonth07HumL.'","'.$ByMonth08HumL.'","'.$ByMonth09HumL.'","'.$ByMonth10HumL.'","'.$ByMonth11HumL.'","'.$ByMonth12HumL.'"'; ?>);
		var lowhumT = new Array(<?php echo '"'.$ByMonth01HumLTF.'","'.$ByMonth02HumLTF.'","'.$ByMonth03HumLTF.'","'.$ByMonth04HumLTF.'","'.$ByMonth05HumLTF.'","'.$ByMonth06HumLTF.'","'.$ByMonth07HumLTF.'","'.$ByMonth08HumLTF.'","'.$ByMonth09HumLTF.'","'.$ByMonth10HumLTF.'","'.$ByMonth11HumLTF.'","'.$ByMonth12HumLTF.'"'; ?>);
		var hightemprange = new Array(<?php echo '"'.$ByMonth01HighDailyTempRange.'","'.$ByMonth02HighDailyTempRange.'","'.$ByMonth03HighDailyTempRange.'","'.$ByMonth04HighDailyTempRange.'","'.$ByMonth05HighDailyTempRange.'","'.$ByMonth06HighDailyTempRange.'","'.$ByMonth07HighDailyTempRange.'","'.$ByMonth08HighDailyTempRange.'","'.$ByMonth09HighDailyTempRange.'","'.$ByMonth10HighDailyTempRange.'","'.$ByMonth11HighDailyTempRange.'","'.$ByMonth12HighDailyTempRange.'"'; ?>);
		var hightemprangeT = new Array(<?php echo '"'.$ByMonth01HighDailyTempRangeTF.'","'.$ByMonth02HighDailyTempRangeTF.'","'.$ByMonth03HighDailyTempRangeTF.'","'.$ByMonth04HighDailyTempRangeTF.'","'.$ByMonth05HighDailyTempRangeTF.'","'.$ByMonth06HighDailyTempRangeTF.'","'.$ByMonth07HighDailyTempRangeTF.'","'.$ByMonth08HighDailyTempRangeTF.'","'.$ByMonth09HighDailyTempRangeTF.'","'.$ByMonth10HighDailyTempRangeTF.'","'.$ByMonth11HighDailyTempRangeTF.'","'.$ByMonth12HighDailyTempRangeTF.'"'; ?>);
		var lowtemprange = new Array(<?php echo '"'.$ByMonth01LowDailyTempRange.'","'.$ByMonth02LowDailyTempRange.'","'.$ByMonth03LowDailyTempRange.'","'.$ByMonth04LowDailyTempRange.'","'.$ByMonth05LowDailyTempRange.'","'.$ByMonth06LowDailyTempRange.'","'.$ByMonth07LowDailyTempRange.'","'.$ByMonth08LowDailyTempRange.'","'.$ByMonth09LowDailyTempRange.'","'.$ByMonth10LowDailyTempRange.'","'.$ByMonth11LowDailyTempRange.'","'.$ByMonth12LowDailyTempRange.'"'; ?>);
		var lowtemprangeT = new Array(<?php echo '"'.$ByMonth01LowDailyTempRangeTF.'","'.$ByMonth02LowDailyTempRangeTF.'","'.$ByMonth03LowDailyTempRangeTF.'","'.$ByMonth04LowDailyTempRangeTF.'","'.$ByMonth05LowDailyTempRangeTF.'","'.$ByMonth06LowDailyTempRangeTF.'","'.$ByMonth07LowDailyTempRangeTF.'","'.$ByMonth08LowDailyTempRangeTF.'","'.$ByMonth09LowDailyTempRangeTF.'","'.$ByMonth10LowDailyTempRangeTF.'","'.$ByMonth11LowDailyTempRangeTF.'","'.$ByMonth12LowDailyTempRangeTF.'"'; ?>);
		var rainrate = new Array(<?php echo '"'.$ByMonth01RainRateH.'","'.$ByMonth02RainRateH.'","'.$ByMonth03RainRateH.'","'.$ByMonth04RainRateH.'","'.$ByMonth05RainRateH.'","'.$ByMonth06RainRateH.'","'.$ByMonth07RainRateH.'","'.$ByMonth08RainRateH.'","'.$ByMonth09RainRateH.'","'.$ByMonth10RainRateH.'","'.$ByMonth11RainRateH.'","'.$ByMonth12RainRateH.'"'; ?>);
		var rainrateT = new Array(<?php echo '"'.$ByMonth01RainRateHTF.'","'.$ByMonth02RainRateHTF.'","'.$ByMonth03RainRateHTF.'","'.$ByMonth04RainRateHTF.'","'.$ByMonth05RainRateHTF.'","'.$ByMonth06RainRateHTF.'","'.$ByMonth07RainRateHTF.'","'.$ByMonth08RainRateHTF.'","'.$ByMonth09RainRateHTF.'","'.$ByMonth10RainRateHTF.'","'.$ByMonth11RainRateHTF.'","'.$ByMonth12RainRateHTF.'"'; ?>);
		var hourlyrain = new Array(<?php echo '"'.$ByMonth01HourlyRainH.'","'.$ByMonth02HourlyRainH.'","'.$ByMonth03HourlyRainH.'","'.$ByMonth04HourlyRainH.'","'.$ByMonth05HourlyRainH.'","'.$ByMonth06HourlyRainH.'","'.$ByMonth07HourlyRainH.'","'.$ByMonth08HourlyRainH.'","'.$ByMonth09HourlyRainH.'","'.$ByMonth10HourlyRainH.'","'.$ByMonth11HourlyRainH.'","'.$ByMonth12HourlyRainH.'"'; ?>);
		var hourlyrainT = new Array(<?php echo '"'.$ByMonth01HourlyRainHTF.'","'.$ByMonth02HourlyRainHTF.'","'.$ByMonth03HourlyRainHTF.'","'.$ByMonth04HourlyRainHTF.'","'.$ByMonth05HourlyRainHTF.'","'.$ByMonth06HourlyRainHTF.'","'.$ByMonth07HourlyRainHTF.'","'.$ByMonth08HourlyRainHTF.'","'.$ByMonth09HourlyRainHTF.'","'.$ByMonth10HourlyRainHTF.'","'.$ByMonth11HourlyRainHTF.'","'.$ByMonth12HourlyRainHTF.'"'; ?>);
		var dailyrain = new Array(<?php echo '"'.$ByMonth01DailyRainH.'","'.$ByMonth02DailyRainH.'","'.$ByMonth03DailyRainH.'","'.$ByMonth04DailyRainH.'","'.$ByMonth05DailyRainH.'","'.$ByMonth06DailyRainH.'","'.$ByMonth07DailyRainH.'","'.$ByMonth08DailyRainH.'","'.$ByMonth09DailyRainH.'","'.$ByMonth10DailyRainH.'","'.$ByMonth11DailyRainH.'","'.$ByMonth12DailyRainH.'"'; ?>);
		var dailyrainT = new Array(<?php echo '"'.$ByMonth01DailyRainHTF.'","'.$ByMonth02DailyRainHTF.'","'.$ByMonth03DailyRainHTF.'","'.$ByMonth04DailyRainHTF.'","'.$ByMonth05DailyRainHTF.'","'.$ByMonth06DailyRainHTF.'","'.$ByMonth07DailyRainHTF.'","'.$ByMonth08DailyRainHTF.'","'.$ByMonth09DailyRainHTF.'","'.$ByMonth10DailyRainHTF.'","'.$ByMonth11DailyRainHTF.'","'.$ByMonth12DailyRainHTF.'"'; ?>);
		var monthlyrain = new Array(<?php echo '"'.$ByMonth01MonthlyRainH.'","'.$ByMonth02MonthlyRainH.'","'.$ByMonth03MonthlyRainH.'","'.$ByMonth04MonthlyRainH.'","'.$ByMonth05MonthlyRainH.'","'.$ByMonth06MonthlyRainH.'","'.$ByMonth07MonthlyRainH.'","'.$ByMonth08MonthlyRainH.'","'.$ByMonth09MonthlyRainH.'","'.$ByMonth10MonthlyRainH.'","'.$ByMonth11MonthlyRainH.'","'.$ByMonth12MonthlyRainH.'"'; ?>);
		var monthlyrainT = new Array(<?php echo '"'.$ByMonth01MonthlyRainHTF.'","'.$ByMonth02MonthlyRainHTF.'","'.$ByMonth03MonthlyRainHTF.'","'.$ByMonth04MonthlyRainHTF.'","'.$ByMonth05MonthlyRainHTF.'","'.$ByMonth06MonthlyRainHTF.'","'.$ByMonth07MonthlyRainHTF.'","'.$ByMonth08MonthlyRainHTF.'","'.$ByMonth09MonthlyRainHTF.'","'.$ByMonth10MonthlyRainHTF.'","'.$ByMonth11MonthlyRainHTF.'","'.$ByMonth12MonthlyRainHTF.'"'; ?>);
		var dryperiod = new Array(<?php echo '"'.$ByMonth01LongestDryPeriod.'","'.$ByMonth02LongestDryPeriod.'","'.$ByMonth03LongestDryPeriod.'","'.$ByMonth04LongestDryPeriod.'","'.$ByMonth05LongestDryPeriod.'","'.$ByMonth06LongestDryPeriod.'","'.$ByMonth07LongestDryPeriod.'","'.$ByMonth08LongestDryPeriod.'","'.$ByMonth09LongestDryPeriod.'","'.$ByMonth10LongestDryPeriod.'","'.$ByMonth11LongestDryPeriod.'","'.$ByMonth12LongestDryPeriod.'"'; ?>);
		var dryperiodT = new Array(<?php echo '"'.$ByMonth01LongestDryPeriodTF.'","'.$ByMonth02LongestDryPeriodTF.'","'.$ByMonth03LongestDryPeriodTF.'","'.$ByMonth04LongestDryPeriodTF.'","'.$ByMonth05LongestDryPeriodTF.'","'.$ByMonth06LongestDryPeriodTF.'","'.$ByMonth07LongestDryPeriodTF.'","'.$ByMonth08LongestDryPeriodTF.'","'.$ByMonth09LongestDryPeriodTF.'","'.$ByMonth10LongestDryPeriodTF.'","'.$ByMonth11LongestDryPeriodTF.'","'.$ByMonth12LongestDryPeriodTF.'"'; ?>);
		var wetperiod = new Array(<?php echo '"'.$ByMonth01LongestWetPeriod.'","'.$ByMonth02LongestWetPeriod.'","'.$ByMonth03LongestWetPeriod.'","'.$ByMonth04LongestWetPeriod.'","'.$ByMonth05LongestWetPeriod.'","'.$ByMonth06LongestWetPeriod.'","'.$ByMonth07LongestWetPeriod.'","'.$ByMonth08LongestWetPeriod.'","'.$ByMonth09LongestWetPeriod.'","'.$ByMonth10LongestWetPeriod.'","'.$ByMonth11LongestWetPeriod.'","'.$ByMonth12LongestWetPeriod.'"'; ?>);
		var wetperiodT = new Array(<?php echo '"'.$ByMonth01LongestWetPeriodTF.'","'.$ByMonth02LongestWetPeriodTF.'","'.$ByMonth03LongestWetPeriodTF.'","'.$ByMonth04LongestWetPeriodTF.'","'.$ByMonth05LongestWetPeriodTF.'","'.$ByMonth06LongestWetPeriodTF.'","'.$ByMonth07LongestWetPeriodTF.'","'.$ByMonth08LongestWetPeriodTF.'","'.$ByMonth09LongestWetPeriodTF.'","'.$ByMonth10LongestWetPeriodTF.'","'.$ByMonth11LongestWetPeriodTF.'","'.$ByMonth12LongestWetPeriodTF.'"'; ?>);
		var highgust = new Array(<?php echo '"'.$ByMonth01GustH.'","'.$ByMonth02GustH.'","'.$ByMonth03GustH.'","'.$ByMonth04GustH.'","'.$ByMonth05GustH.'","'.$ByMonth06GustH.'","'.$ByMonth07GustH.'","'.$ByMonth08GustH.'","'.$ByMonth09GustH.'","'.$ByMonth10GustH.'","'.$ByMonth11GustH.'","'.$ByMonth12GustH.'"'; ?>);
		var highgustT = new Array(<?php echo '"'.$ByMonth01GustHTF.'","'.$ByMonth02GustHTF.'","'.$ByMonth03GustHTF.'","'.$ByMonth04GustHTF.'","'.$ByMonth05GustHTF.'","'.$ByMonth06GustHTF.'","'.$ByMonth07GustHTF.'","'.$ByMonth08GustHTF.'","'.$ByMonth09GustHTF.'","'.$ByMonth10GustHTF.'","'.$ByMonth11GustHTF.'","'.$ByMonth12GustHTF.'"'; ?>);
		var highwind = new Array(<?php echo '"'.$ByMonth01WindH.'","'.$ByMonth02WindH.'","'.$ByMonth03WindH.'","'.$ByMonth04WindH.'","'.$ByMonth05WindH.'","'.$ByMonth06WindH.'","'.$ByMonth07WindH.'","'.$ByMonth08WindH.'","'.$ByMonth09WindH.'","'.$ByMonth10WindH.'","'.$ByMonth11WindH.'","'.$ByMonth12WindH.'"'; ?>);
		var highwindT = new Array(<?php echo '"'.$ByMonth01WindHTF.'","'.$ByMonth02WindHTF.'","'.$ByMonth03WindHTF.'","'.$ByMonth04WindHTF.'","'.$ByMonth05WindHTF.'","'.$ByMonth06WindHTF.'","'.$ByMonth07WindHTF.'","'.$ByMonth08WindHTF.'","'.$ByMonth09WindHTF.'","'.$ByMonth10WindHTF.'","'.$ByMonth11WindHTF.'","'.$ByMonth12WindHTF.'"'; ?>);
		var highwindrun = new Array(<?php echo '"'.$ByMonth01WindRunH.'","'.$ByMonth02WindRunH.'","'.$ByMonth03WindRunH.'","'.$ByMonth04WindRunH.'","'.$ByMonth05WindRunH.'","'.$ByMonth06WindRunH.'","'.$ByMonth07WindRunH.'","'.$ByMonth08WindRunH.'","'.$ByMonth09WindRunH.'","'.$ByMonth10WindRunH.'","'.$ByMonth11WindRunH.'","'.$ByMonth12WindRunH.'"'; ?>);
		var highwindrunT = new Array(<?php echo '"'.$ByMonth01WindRunHTF.'","'.$ByMonth02WindRunHTF.'","'.$ByMonth03WindRunHTF.'","'.$ByMonth04WindRunHTF.'","'.$ByMonth05WindRunHTF.'","'.$ByMonth06WindRunHTF.'","'.$ByMonth07WindRunHTF.'","'.$ByMonth08WindRunHTF.'","'.$ByMonth09WindRunHTF.'","'.$ByMonth10WindRunHTF.'","'.$ByMonth11WindRunHTF.'","'.$ByMonth12WindRunHTF.'"'; ?>);
		var highpress = new Array(<?php echo '"'.$ByMonth01PressH.'","'.$ByMonth02PressH.'","'.$ByMonth03PressH.'","'.$ByMonth04PressH.'","'.$ByMonth05PressH.'","'.$ByMonth06PressH.'","'.$ByMonth07PressH.'","'.$ByMonth08PressH.'","'.$ByMonth09PressH.'","'.$ByMonth10PressH.'","'.$ByMonth11PressH.'","'.$ByMonth12PressH.'"'; ?>);
		var highpressT = new Array(<?php echo '"'.$ByMonth01PressHTF.'","'.$ByMonth02PressHTF.'","'.$ByMonth03PressHTF.'","'.$ByMonth04PressHTF.'","'.$ByMonth05PressHTF.'","'.$ByMonth06PressHTF.'","'.$ByMonth07PressHTF.'","'.$ByMonth08PressHTF.'","'.$ByMonth09PressHTF.'","'.$ByMonth10PressHTF.'","'.$ByMonth11PressHTF.'","'.$ByMonth12PressHTF.'"'; ?>);
		var lowpress = new Array(<?php echo '"'.$ByMonth01PressL.'","'.$ByMonth02PressL.'","'.$ByMonth03PressL.'","'.$ByMonth04PressL.'","'.$ByMonth05PressL.'","'.$ByMonth06PressL.'","'.$ByMonth07PressL.'","'.$ByMonth08PressL.'","'.$ByMonth09PressL.'","'.$ByMonth10PressL.'","'.$ByMonth11PressL.'","'.$ByMonth12PressL.'"'; ?>);
		var lowpressT = new Array(<?php echo '"'.$ByMonth01PressLTF.'","'.$ByMonth02PressLTF.'","'.$ByMonth03PressLTF.'","'.$ByMonth04PressLTF.'","'.$ByMonth05PressLTF.'","'.$ByMonth06PressLTF.'","'.$ByMonth07PressLTF.'","'.$ByMonth08PressLTF.'","'.$ByMonth09PressLTF.'","'.$ByMonth10PressLTF.'","'.$ByMonth11PressLTF.'","'.$ByMonth12PressLTF.'"'; ?>);

		function changeData(month) {
			document.getElementById('MonthName').innerHTML = monthnames[month];
			document.getElementById('TempH').innerHTML = hightemp[month];
			document.getElementById('TempHT').innerHTML = hightempT[month];
			document.getElementById('TempL').innerHTML = lowtemp[month];
			document.getElementById('TempLT').innerHTML = lowtempT[month];
			document.getElementById('DewPointH').innerHTML = highDP[month];
			document.getElementById('DewPointHT').innerHTML = highDPT[month];
			document.getElementById('DewPointL').innerHTML = lowDP[month];
			document.getElementById('DewPointLT').innerHTML = lowDPT[month];
			document.getElementById('AppTempH').innerHTML = highapptemp[month];
			document.getElementById('AppTempHT').innerHTML = highapptempT[month];
			document.getElementById('AppTempL').innerHTML = lowapptemp[month];
			document.getElementById('AppTempLT').innerHTML = lowapptempT[month];
			document.getElementById('WChillL').innerHTML = lowchill[month];
			document.getElementById('WChillLT').innerHTML = lowchillT[month];
			document.getElementById('HeatIndexH').innerHTML = highheatindex[month];
			document.getElementById('HeatIndexHT').innerHTML = highheatindexT[month];
			document.getElementById('MinTempH').innerHTML = highmintemp[month];
			document.getElementById('MinTempHT').innerHTML = highmintempT[month];
			document.getElementById('MaxTempL').innerHTML = lowmaxtemp[month];
			document.getElementById('MaxTempLT').innerHTML = lowmaxtempT[month];
			document.getElementById('HumH').innerHTML = highhum[month];
			document.getElementById('HumHT').innerHTML = highhumT[month];
			document.getElementById('HumL').innerHTML = lowhum[month];
			document.getElementById('HumLT').innerHTML = lowhumT[month];
			document.getElementById('HighDailyTempRange').innerHTML = hightemprange[month];
			document.getElementById('HighDailyTempRangeT').innerHTML = hightemprangeT[month];
			document.getElementById('LowDailyTempRange').innerHTML = lowtemprange[month];
			document.getElementById('LowDailyTempRangeT').innerHTML = lowtemprangeT[month];
			document.getElementById('RainRateH').innerHTML = rainrate[month];
			document.getElementById('RainRateHT').innerHTML = rainrateT[month];
			document.getElementById('HourlyRainH').innerHTML = hourlyrain[month];
			document.getElementById('HourlyRainHT').innerHTML = hourlyrainT[month];
			document.getElementById('DailyRainH').innerHTML = dailyrain[month];
			document.getElementById('DailyRainHT').innerHTML = dailyrainT[month];
			document.getElementById('MonthlyRainH').innerHTML = monthlyrain[month];
			document.getElementById('MonthlyRainHT').innerHTML = monthlyrainT[month];
			document.getElementById('LongestDryPeriod').innerHTML = dryperiod[month];
			document.getElementById('LongestDryPeriodT').innerHTML = dryperiodT[month];
			document.getElementById('LongestWetPeriod').innerHTML = wetperiod[month];
			document.getElementById('LongestWetPeriodT').innerHTML = wetperiodT[month];
			document.getElementById('GustH').innerHTML = highgust[month];
			document.getElementById('GustHT').innerHTML = highgustT[month];
			document.getElementById('WindH').innerHTML = highwind[month];
			document.getElementById('WindHT').innerHTML = highwindT[month];
			document.getElementById('WindRunH').innerHTML = highwindrun[month];
			document.getElementById('WindRunHT').innerHTML = highwindrunT[month];
			document.getElementById('PressL').innerHTML = lowpress[month];
			document.getElementById('PressLT').innerHTML = lowpressT[month];
			document.getElementById('PressH').innerHTML = highpress[month];
			document.getElementById('PressHT').innerHTML = highpressT[month];
		}
	</script>
</head>
<body>
<div id="bg_clouds">
	<div id="main">
		<!-- header and main menu begins -->
		<?php
			require_once('header_menu.php');
		?>
		<script type="text/javascript">
			// Select menu current item highlight
			//SYNTAX: tabdropdown.init("menu_id", [item menu, start from 0])
			tabdropdown.init("mainmenu", 3)
		</script>
		<div style="height:13px"></div>
		<!-- header ends -->
		<div class="header_top"></div>
		<div class="header">
			<div id="wrapper">
				<div id="slider-wrapper">
					<div id="slider" class="nivoSlider">
						<img src="style/header1.jpg" alt="" />
						<img src="style/header2.jpg" alt=""/>
						<img src="style/header3.jpg" alt="" />
					</div>
				</div>
			</div>
		</div>
		<div class="header_bot"></div>
		<div style="height:15px"></div>
		<!-- content begins -->
		<div class="cont_top"></div>
		<div id="content">
			<div class="sep_vert" style="height:850px">
				<!--  28 gras et Papyrus 84 italiq gras couleur 5594DE, transparent 160   -->
				<img src="style/monthlyrecord.gif" alt="" title="" style="padding:0px 0px 45px 30px" />
				<!-- WEATHER DATA BEGIN Raavi 28 gras et Papyrus 84 italiq gras-->
				<div id="right_h" style="width:620px; margin-right: 50px">
					<!-- WEATHER DATA BEGIN -->
					<h2 class="titre">Monthly records</h2>
					<h1 class="big_title">Records for the month of <span id="MonthName"><?php echo $Tr_jan; ?></span></h1>
					<div id="sub_menu">
						<ul style="margin-bottom: 0px;">
							<li><a href="#" class="sub_item" onclick="changeData(0)"><?php echo $Tr_jan; ?></a></li>
							<li><a href="#" class="sub_item" onclick="changeData(1)"><?php echo $Tr_feb; ?></a></li>
							<li><a href="#" class="sub_item" onclick="changeData(2)"><?php echo $Tr_mar; ?></a></li>
							<li><a href="#" class="sub_item" onclick="changeData(3)"><?php echo $Tr_apr; ?></a></li>
							<li><a href="#" class="sub_item" onclick="changeData(4)"><?php echo $Tr_may; ?></a></li>
							<li><a href="#" class="sub_item" onclick="changeData(5)"><?php echo $Tr_jun; ?></a></li>
						</ul>
						<ul style="margin-top: 10px;">
							<li><a href="#" class="sub_item" onclick="changeData(6)"><?php echo $Tr_jul; ?></a></li>
							<li><a href="#" class="sub_item" onclick="changeData(7)"><?php echo $Tr_aug; ?></a></li>
							<li><a href="#" class="sub_item" onclick="changeData(8)"><?php echo $Tr_sep; ?></a></li>
							<li><a href="#" class="sub_item" onclick="changeData(9)"><?php echo $Tr_oct; ?></a></li>
							<li><a href="#" class="sub_item" onclick="changeData(10)"><?php echo $Tr_nov; ?></a></li>
							<li><a href="#" class="sub_item" onclick="changeData(11)"><?php echo $Tr_dec; ?></a></li>
						</ul>
					</div>
					<!-- WEATHER DATA BEGIN -->
					<p><em><?php echo $Tr_recordsbegandate.' '.$recordsbegandate.'. '.$Tr_recorbd_text; ?></em></p>
					<?php
						include('monthlyrecord_txt.php');
					?>
					<br />
				</div>
			</div>
			<p class="credits" style="margin-left:-10px">
				<?php echo $Tr_update.' : '.$update.'<br />'.$Tr_version; ?>
				<a href="http://sandaysoft.com/products/cumulus">Cumulus</a> <?php echo $version.' ('.$build.')'; ?>
			</p>
		</div>
		<div class="cont_bot"></div>
		<!-- content ends --> 
		<!-- footer begins -->
		<div id="footer">
      <!-- Do not remove -->
			<a href="http://validator.w3.org/check/referer" title="This page validates as XHTML 1.0 Transitional"><abbr title="eXtensible HyperText Markup Language">XHTML</abbr></a> | <a href="http://jigsaw.w3.org/css-validator/check/referer" title="This page validates as CSS"><abbr title="Cascading Style Sheets">CSS</abbr></a> | Weather Blues Template by <a href="http://weatherbyyou.com">Weather by You!</a>
			<p style="width:100%; font-family:helvetica; font-size:10px; color:#fff">Copyright  2011. Designed by <a href="http://www.metamorphozis.com/free_templates/free_templates.php" title="Free Web Templates">Free Web Templates</a>, coded by <a href="http://www.myfreecsstemplates.com/" title="Free CSS Templates">Free CSS Templates</a></p>
      <!-- Do not remove end -->
		</div>
		<!-- footer ends -->
	</div>
</div>
<!--  Best place to put javascript to speed up page loading  -->
<script type="text/javascript" src="lib/jquery-1.4.3.min.js"></script>
<script type="text/javascript" src="lib/jquery.nivo.slider.pack.js"></script>
<script type="text/javascript">
	$(window).load(function() {
	$('#slider').nivoSlider();
	});
</script>
<script type="text/javascript">
	document.getElementById("bg_clouds").style.height = document.getElementById("bg_clouds").clientHeight + 0 + 'px';
	cur_month = <?php echo date('n'); ?> - 1;
	changeData(cur_month, "mon"+cur_month);
</script>
</body>
</html>